# Method: sellers.adUnits.create

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/create#examples)

Creates a new ad unit.

- Returns the newly created ad unit if successful.

### HTTP request

`POST https://dv360outofhomeseller.googleapis.com/v1/{parent=sellers/*}/adUnits`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The seller resource name. Format: sellers/{seller} |

### Request body

The request body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits#AdUnit`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits#AdUnit`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).